
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<head>
    <title>Question Paper</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <script  src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>


</head>

<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">


        <div class="row wrapper border-bottom white-bg page-heading">
            <div class="col-lg-12">
                <h2>Error</h2>
                <!--<ol class="breadcrumb">-->
                    <!--<li class="breadcrumb-item">-->
                        <!--<a href="question/paper/1">Home</a>-->
                    <!--</li>-->
                    <!--<li class="breadcrumb-item">-->
                        <!--<a>Question</a>-->
                    <!--</li>-->
                    <!--<li class="breadcrumb-item active">-->
                        <!--<strong>Create</strong>-->
                    <!--</li>-->
                <!--</ol>-->
            </div>
        </div>
        <div class="wrapper wrapper-content animated fadeInRight">


            <div class="alert alert-warning alert-dismissible fade show" role="alert" th:if="${error}">
                <strong th:text="${errorMessage}"></strong>Error Occured Please contact admin.
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
        </div>



    </div>


</div>
</html>